Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESGeom_OffsetCurve.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESGeom_OffsetCurve.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <gp_XYZ.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Boolean.hxx>`